<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@400;500;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/styles.css">
    <title>Login</title>
</head>
<body>
    <div class="main-center login">
        <div class="container-sm login-container">
            <img src="./logos/logo_yard_sale.svg" alt="logo" class="logo login-logo">

            <form action="/" class="col-flex">
                <label for="email" class="label">Email address</label>
                <input type="text" id="email" placeholder="platzi@example.com" class="input input-email">

                <label for="password" class="label">Password</label>
                <input type="password" id="password" placeholder="********" class="input input-password">

                <input type="submit" value="Log in" class="primary-button form-button">
                <p class="form-extra-actions login-forgot"><a href="" class="link">Forgot my password</a></p>
            </form>

            <button class="secondary-button singup-button">Sign up</button>
        </div>
    </div>
</body>
</html>